Contenu

# Étiquettes

Permet de créer des étiquettes dans un document texte. Vous pouvez imprimer les étiquettes sur du papier au format prédéfini ou personnalisé.

Vous pouvez également imprimer une seule étiquette ou toute une feuille d'étiquettes.

Pour accéder à cette commande...

Choisissez Fichier - Nouveau - Étiquettes.

## Étiquettes

Spécifiez le texte de l'étiquette et choisissez le format de papier de cette dernière.

## Format

Définissez les options relatives au format de papier.

## Options

Définit des options supplémentaires pour vos étiquettes ou cartes de visite, y compris les paramètres relatifs à la synchronisation du texte et à l'imprimante.

## Nouveau document

Crée un nouveau document pour l'édition.

### Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.

Rubriques connexes

Création d'étiquettes

Création d'une base de données